Bug 723376 - Package abrt-plugin-bugzilla is obsoleted by libreport-plugin-bugzilla, but obsoleting package does not provide for requirements
Package abrt-plugin-bugzilla is obsoleted by libreport-plugin-bugzilla, but o...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F16Alpha/F16AlphaBlocker
  Show dependency treegraph
 
Reported: 2011-07-19 22:06 EDT by Jens Petersen
Modified: 2015-02-01 17:54 EST (History)
9 users (show)

See Also:
Fixed In Version: abrt-2.0.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 15:09:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2011-07-19 22:06:57 EDT
Description of problem:
SSIA pretty much

Version-Release number of selected component (if applicable):
abrt-desktop-2.0.3-1.fc16

How reproducible:


Steps to Reproduce:
1. Try to create a live image of rawhide:
  
Actual results:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3210887
http://koji.fedoraproject.org/koji/taskinfo?taskID=3210888

Expected results:
No package conflicts for live compose.

Additional info:
Should abrt-desktop require libreport-plugin-bugzilla or
is abrt-desktop obsoleted?
Comment 1 Tim Flink 2011-07-21 12:23:02 EDT
This seems to hit the following criterion pretty clearly:

There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install

It's also causing problems with livecd creation, I'm +1 alpha blocker on this.
Comment 2 Jiri Moskovcak 2011-07-21 15:09:24 EDT
Fixed in rawhide: abrt-2.0.4-1.fc16

Note You need to log in before you can comment on or make changes to this bug.